<!DOCTYPE html>
<head>
	<title>Plunge Rate</title>
	<link rel="stylesheet" href="../style_stuff/stylesheet.css" type="text/css">

	<script type="text/x-mathjax-config">
  		MathJax.Hub.Config({tex2jax: {inlineMath: [['$','$'], ['\\(','\\)']]}});
	</script>

	<script type="text/javascript" async
  		src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-MML-AM_CHTML">
	</script>

</head>
<body id="main">
	<h1>Feeds and Speed Calculator - Plunge Rate</h1>
	<p>In general, a plunge rate should be less than 50% of the feed rate, due to typical end mill design. End mills are designed to cut more efficiently in lateral directions, rather than vertically (like a drill bit). Therefore, a gentler plunge rate helps to keep the temperature down and avoid damage to the tool. Remember that when plunge cutting, the surface speed will vary scross the radius of the end mill, all the way to zero at the very center. For this reason, all plunge cuts should be ramped - there must be some xy travel while plunging. This means that using a smaller diameter end mill to profile or pocket a vertical hole as a cutout will work much better than trying to drill with a larger end mill. </p>

</body>
